<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>7</release>
</version>
<id>  1883-10-07 20:52:58.00 GD 08h16'10.37" W 46d18'32.36" N</id>
<person>
<lastname>J. C. Cousins retrouvé</lastname>
<firstname></firstname>
<sex>0</sex>
</person>
<birthdatehourut>1883-10-07 20:52:58.00 GD</birthdatehourut>
<initialebirthdatehourut>1883-10-07 20:52:58.00 GD</initialebirthdatehourut>
<birthdatehourlocale>1883-10-07 13:00:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>1883-10-07 13:00:00.00 GD</initialebirthdatehourlocale>
<birthplace>
<county>Comté de Pacific</county>
<city>Ilwaco</city>
<longitude>08h16'10.37" W</longitude>
<latitude> 46d18'32.36" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state>Washington</state>
<country>États-Unis</country>
</horoscope>
